Links

Get Links

GET
/links

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Query Parameters

limit?integer
Default20
offset?integer
Default0

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/links"
{  "total": 0,  "links": [    {      "linkId": "string",      "name": "string",      "uri": "http://example.com",      "userId": "string",      "languages": [        {          "languageId": "string",          "linkId": "string",          "languageCode": "string",          "uri": "http://example.com",          "createTime": "2019-08-24T14:15:22Z",          "updateTime": "2019-08-24T14:15:22Z"        }      ],      "createTime": "2019-08-24T14:15:22Z",      "updateTime": "2019-08-24T14:15:22Z",      "uuid": "string"    }  ]}
{  "message": "string",  "errors": {    "property1": [      "string"    ],    "property2": [      "string"    ]  }}
{  "message": "string",  "errors": {    "property1": [      "string"    ],    "property2": [      "string"    ]  }}
{  "message": "string",  "errors": {    "property1": [      "string"    ],    "property2": [      "string"    ]  }}